Subject: LDUP WG Agenda

From: "Chris Apple" <[email-masked]>
Date: Thu, 6 Dec 2001 16:13:52 -0600

I and my service provider have been severely affected by the "goner"
virus over the past few days.

This and many other postings I have sent to the list and other
recipients have not made it
into the archives nor have I received any bounced/rejected messages. If
you have been trying
to reach me via e-mail and have gotten no response, please resend.

The WG agenda for LDUP may or may not actually be published on the web
site because I was
unable to get it through before the deadline. This is what we will use
as an agenda. Note
That there is an item called agenda bashing to accommodate for not being
able to post to
the list for WG review prior to submission.

LDAP Duplication/Replication/Update Protocols WG (ldup)
Thursday, December 13 at 1530-1730 
===================================
CHAIRS: Chris Apple <[email-masked]>
	    John Strassner <[email-masked]>
AGENDA:

0) Agenda Bashing

1) LDUP Update Reconciliation Procedures

    http://www.ietf.org/internet-drafts/draft-ietf-ldup-urp-05.txt

2) LDAPv3 Replication Requirements

http://www.ietf.org/internet-drafts/draft-ietf-ldup-replica-req-10.txt

3) LDAP Replication Architecture

    http://www.ietf.org/internet-drafts/draft-ietf-ldup-model-06.txt

4) LDUP Replication Information Model

    http://www.ietf.org/internet-drafts/draft-ietf-ldup-infomod-04.txt

5) LDAP Subentry Schema

    http://www.ietf.org/internet-drafts/draft-ietf-ldup-subentry-08.txt

6) The LDUP Replication Update Protocol

    http://www.ietf.org/internet-drafts/draft-ietf-ldup-protocol-03.txt

7) General Usage Profile for LDAPv3 Replication

http://www.ietf.org/internet-drafts/draft-ietf-ldup-usage-profile-02.txt

8) LDAP Client Update Protocol

    http://www.ietf.org/internet-drafts/draft-ietf-ldup-lcup-02.txt

9) Profile for Framing LDAPv3 Operations

http://www.ietf.org/internet-drafts/draft-ietf-ldup-framing-profile-00.t
xt

10) Mandatory LDAP Replica Management

      http://www.ietf.org/internet-drafts/draft-ietf-ldup-mrm-00.txt

11) LDAPv3 Access Control - Options to Consider

	a) Adding it to LDUP?
	b) Forming a WG Solely to Address Access Control for LDAPv3?
	c) Handling the Access Control problem by (potentially
competing) individual contributions?
            d) Do nothing and let the work go on outside of the IETF?
	e) Other options?

12) Broader WG Charter Discussion